Get currency
Get a currency.
get/tenants/{tenantUid}/currencies/{currencyUid}
Authorizations
AuthorizationstringRequired
Access token recevied after user login with a deviceToken
Path parameters
tenantUidstringRequiredPattern:
Reference to a tenant.
^[A-Za-z0-9-_]+currencyUidstringRequired
Key to currency
Responses
200
Example response
application/json
currencyUidstringRequiredPattern:
^[A-Za-z0-9-_]+currencyCodestringRequired
ISO 4217 standard
exchangeRateintegerRequired
in cents (2 decimals)
createdAtstring · date-timeRequired
createdBystringRequired
lastModifiedAtstring · date-timeRequired
lastModifiedBystringRequired
get/tenants/{tenantUid}/currencies/{currencyUid}
GET /v2/tenants/{tenantUid}/currencies/{currencyUid} HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
200
Example response
{
"currencyUid": "text",
"currencyCode": "text",
"exchangeRate": 1,
"createdAt": "2026-01-01T00:00:00.000Z",
"createdBy": "text",
"lastModifiedAt": "2026-01-01T00:00:00.000Z",
"lastModifiedBy": "text"
}Last updated
Was this helpful?

